To install:

Modified for LaTeX2e, tested using teTeX installation by Jan
Wielemaker.  This README file has been updated.

1-3) Edit Makefile to suit your TeX configuration and run

	% sudo make install

4) Make and install the new version of dvi2tty:

	% cd dvi2tty
	% make

================================================================
Usage:

	1) Add \usepackage{ifthen}
	   and \usepackage{txt}
	   to your included packages
	2) Run: latex file
	3) Run: dvi2tty file.dvi > file.txt

